@charset "utf-8";
/* 主体样式 */
#header {width: 100%;position: fixed;padding:0.3rem 0px;transition: all ease .3s;z-index: 99999;top: 0px;}
.content{display: flex;justify-content: space-between;margin: 0 auto;}
.nobanner #header {background: rgba(33, 33, 33, 0.9);}
#header.mini {background: rgba(23, 28, 32, 1);padding-top: 10px;padding-bottom: 10px;}
#header.mini ul li.navitem {padding-bottom: 0;}
body #logo{display: none;}
body .mini #logo2{display: none;}
body .mini #logo{display: block;}
#nobanner #logo {display: block;}
#nobanner #logo2 {display: none;}
.banner_conwp{position: absolute;left: 6%;bottom: 8%;}
.banner_wp1{font-size: 52px;line-height: 90px;color: #fff;font-family: 'OPPOSans-B'}
.banner_wp2{font-size: 20px;color: #fff;}
/* 导航样式 */
.menu--shylock .menu__link {position: relative;margin: 0px 26px;padding-right: 0;padding-left: 0;float: left;-webkit-transition: color 0.4s;transition: color 0.4s;line-height: 55px;font-size: 15px;color: rgba(255, 255, 255, 0.9);}
.menu--shylock .menu__link:hover::before,.menu--shylock .menu__link:focus::before {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);-webkit-transition-delay: 0s;transition-delay: 0s;}
.menu--shylock .menu__link::before,
.menu--shylock .menu__link::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 3px;-webkit-transform: scale3d(0, 1, 1);transform: scale3d(0, 1, 1);-webkit-transform-origin: center left;transform-origin: center left;-webkit-transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);}
.menu--shylock .menu__link::before {background: #8ec31f;-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
.menu__link:hover{color: #8ec31f;}
.menu__list{margin:0px;}
.mini a {color: #333 !important;}
.mini a:hover{color: #0a4989 !important;}

#nav{display: flex;justify-content: space-between}
#header #nav a{
    flex: 1;
	position: relative;
	transition: all ease .3s
}
#header a:hover ul.subnav {
	opacity: 1;
	transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	visibility: visible;
}
#header #nav a {
	color: #fff;
    font-size: 17px;
    line-height: 35px;
    display: block;
    display: block;text-align: center;min-width: 120px;
    position: relative;
    transition: 0s !important;
    font-family: 'OPPOSans-M'
}
#header #nav a:nth-child(1)::after{
	width: 26px;
    margin-left: -13px;
}
#header #nav a::after{
    position: absolute;
    text-align: center;
    content: '';
    background: #0a4989;
    width: 54px;
    height: 2px;
    border: 0;
    margin: 0 auto;
    left: 50%;
    margin-left: -27px;
    bottom: 0;
    display: none;
}
#header #nav a:hover {
	color: #0a4989;
    transition: 0s !important
}
#header #nav a:hover::after{
	display: block;
    transition: 0.3s;
}
#header ul li.navitem ul.subnav {
	position: absolute;
	width: 210px;
	border-top: #ace535 3px solid;
	top: 58px;
	opacity: 0;
	transition: all 0.3s ease 0s;
	transform: translate3d(0px, 10px, 0px);
	-moz-transform: translate3d(0px, 10px, 0px);
	-webkit-transform: translate3d(0px, 10px, 0px);
	visibility: hidden;
}
#header ul li.navitem ul.subnav li {
	border-bottom: #2e2f29 1px solid
}
#header ul li.navitem ul.subnav li a {
	padding: 14px 30px;
	width: 150px;
	height: 20px;
	line-height: 20px;
	background: rgba(0,0,0,.7);
	display: block;
	color: #bbb9b9;
	font-size: 12px;
	transition: all ease-out .2s
}
#header ul li.navitem ul.subnav li a i {
	float: right;
	margin-top: 5px;
	transition: all ease-out .2s;
	opacity: 0
}
#header ul li.navitem ul.subnav li a:hover {
	text-indent: 10px;
	background: rgba(0,0,0,1);
	color: #fff
}
#header ul li.navitem ul.subnav li a:hover i {
	opacity: 1
}
#sitecontent {
	height: auto;
	min-height: 1000px;
}
#indexPage #mslider {
	height: 700px;
	width: 100%;
	position: relative;
	overflow: hidden
}
#indexPage #mslider .bx-wrapper {
	position: fixed;
	width: 100%;
}
#indexPage #mslider ul li {
	width: 100%;
	height: 700px;
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover
}
#indexPage #mslider ul li div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: auto;
}
#indexPage #mslider ul li p {
	color: #fff;
	text-align: center;
}
#indexPage #mslider ul li p.title {
	font-size: 52px;
	line-height: 70px;
	height: 70px;
	transition-delay: 0
}
#indexPage #mslider ul li p.subtitle {
	font-size: 16px;
	height: 20px;
	transition-delay: 0.2s
}
#indexPage #mslider ul li a {
	width: 100%;
	height: 100%;
	display: table;
}
#indexPage #mslider ul li a i {
	text-indent: 20px;
	font-size: 24px
}
#indexPage #mslider ul li p, #indexPage #mslider ul li a {
	transform: translateY(25px);
	-webkit-transform: translateY(25px);
	-moz-transform: translateY(25px);
	transition: all ease-out .3s;
	-webkit-transition: all ease-out .3s;
	opacity: 0
}
#indexPage #mslider ul li.active p, #indexPage #mslider ul li.active a {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	opacity: 1
}
#indexPage #mproject .bgmask, #indexPage #mnews .bgmask, #indexPage #mservice .bgmask, #indexPage #mpage .bgmask {
	background-color: rgba(255,255,255,.8);
}
#indexPage .module {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 2
}
#indexPage .module:last-child {
	border: none
}
#indexPage .module .bgmask {
	background-color: rgba(0,0,0,.7);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none
}
#indexPage .module.bgShow {
	background-attachment: fixed
}
#indexPage .module.bgShow .bgmask {
	display: block
}
#indexPage .module.bgShow .content {
	position: relative;
}
.bx-controls-direction .bx-next:hover, .bx-controls-direction .bx-prev:hover {
}
@-webkit-keyframes bxbutton {
10% {
-webkit-transform: translateZ(6px) rotate(4deg) skewX(7deg);
}
20% {
-webkit-transform: translateZ(-6px) rotate(-4deg) skewX(-7deg);
}
30% {
-webkit-transform: translateZ(5px) rotate(4deg) skewX(6deg);
}
40% {
-webkit-transform: translateZ(-5px) rotate(-4deg) skewX(-6deg);
}
50% {
-webkit-transform: translateZ(4px) rotate(4deg) skewX(5deg);
}
60% {
-webkit-transform: translateZ(-4px) rotate(-4deg) skewX(-5deg);
}
70% {
-webkit-transform: translateZ(3px) rotate(5deg) skewX(4deg);
}
80% {
-webkit-transform: translateZ(-3px) rotate(-5deg) skewX(-4deg);
}
90% {
-webkit-transform: translateZ(2px) rotate(4deg skewX(3deg));
}
100% {
-webkit-transform: translateZ(-2px) rotate(-4deg) skewX(-3deg);
}
}
@keyframes bxbutton {
10% {
transform: translateZ(6px) rotate(4deg) skewX(7deg);
}
20% {
transform: translateZ(-6px) rotate(-4deg) skewX(-7deg);
}
30% {
transform: translateZ(5px) rotate(4deg) skewX(6deg);
}
40% {
transform: translateZ(-5px) rotate(-4deg) skewX(-6deg);
}
50% {
transform: translateZ(4px) rotate(4deg) skewX(5deg);
}
60% {
transform: translateZ(-4px) rotate(-4deg) skewX(-5deg);
}
70% {
transform: translateZ(3px) rotate(5deg) skewX(4deg);
}
80% {
transform: translateZ(-3px) rotate(-5deg) skewX(-4deg);
}
90% {
transform: translateZ(2px) rotate(4deg skewX(3deg));
}
100% {
transform: translateZ(-2px) rotate(-4deg) skewX(-3deg);
}
}
#indexPage #mservice {
	background-color: #fff;
	height: 520px
}
#indexPage #mservice .content {
	padding-bottom: 100px;
	height: 340px
}
.content .header {
	padding-top: 80px;
	padding-bottom: 50px
}
.content .header p {
	text-align: center;
}
.content .header p.title {
	color: #444;
	font-size: 26px;

}
.content .header p.subtitle {
	color: #c1c1c1;
	font-size: 12px;
	line-height: 30px;
}
#indexPage .slider_control {
	display: block;
	font-size: 36px;
}
#indexPage .slider_control i {
	color: #a1a1a1
}
#indexPage .slider_control.fr {
	text-align: right
}
#indexPage #mservice .slider_wrapper {
	width: 1060px;
	height: 230px;
	overflow: hidden
}
#indexPage #mservice .slider_control {
	width: 60px;
	height: 180px;
}
#indexPage #mservice .slider_control i {
	margin-top: 80px
}
#indexPage #mservice .slider_wrapper .slider {
	width: 2000px;
}
.serviceitem {
	margin-right: 50px;
	width: 320px;
	height: 230px;
	float: left
}
.serviceitem a {
	display: block;
	width: 320px;
	height: 120px
}
.serviceitem div {
	text-align: center;
	margin-top: 15px
}
.serviceitem div p.title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #595959;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	transition: all ease-out .2s
}
.serviceitem div p.description {
	color: #848484;
	font-size: 13px;
	line-height: 24px;
	height: 50px;
	overflow: hidden;
	width: 100%
}
.serviceitem:hover .title {
	color: #ace535
}
#indexPage #mservice .slider_control {
	color: #898989
}
#indexPage #mservice .slider_control:hover {
	color: #141414;
}
#indexPage #mproject {
	background-color: #f3f3f3;
}
#projectlist .projectitem {
	width: 25%;
	height: auto;
	float: left;
	position: relative;
background::#000
}
#projectlist .projectitem a {
	display: block;
	/* overflow: hidden
 */}
#projectlist .projectitem a img {
	width: 100%;
	height: auto;
	transition: all ease-out .3s
}
#projectlist .projectitem a:hover img {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
}
#projectlist .projectitem .project_info {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	position: absolute;
	left: 0;
	top: 0;
	transition: all ease-out .3s;
}
#projectlist .projectitem a:hover .project_info {
	background: rgba(0,0,0,.7)
}
#projectlist .projectitem .project_info p {
	text-align: center;
	color: #fff;
	padding: 0 20px
}
#projectlist .projectitem .project_info div {
	position: relative;
	top: 50%;
	margin-top: -15px
}
#projectlist .projectitem .project_info p.title {
	margin-top: 10px;
	color: rgba(0,0,0,0);
	font-size: 14px;
	transition: all ease-out .3s;
}
#projectlist .projectitem a:hover .project_info p.title {
	margin-top: 0px;
	color: #fff;
}
#projectlist .projectitem .project_info p.subtitle {
	margin-top: 16px;
	color: rgba(0,0,0,0);
	font-size: 12px;
	transition: all ease-out .3s;
}
#projectlist .projectitem a:hover .project_info p.subtitle {
	margin-top: 0px;
	color: #b7b7b7;
	font-size: 12px
}
#projectmore {
	width: 100%;
	height: 150px;
	line-height: 150px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	display: block;
	background: #343434;
	transition: all ease-out .3s;
	text-indent: 0px;
	position: relative;
	z-index: 1
}
#projectmore:hover {
	width: 100%;
	height: 150px;
	line-height: 150px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	display: block;
	background: #ace535;
	text-indent: -50px;
}
.module-slider .description {
	width: 920px;
	text-align: center;
	height: 50px;
	margin: 0 auto;
	font-size: 13px;
	color: #848484;
	line-height: 24px;
	overflow: hidden
}
#indexPage a.more {
	border: #dfdfdf 1px solid;
	background: rgba(255,255,255,.0);
	width: 360px;
	height: 58px;
	display: block;
	margin: 50px auto 80px;
	line-height: 58px;
	font-size: 20px;
	color: #ace535;
	text-indent: 150px;
	border-radius: 30px;
	transition: all ease-out .3s;
}
#indexPage a.more:hover {
	border-color: #b6b6b6;
	text-indent: 130px;
}
#indexPage a.more i {
	text-indent: -10px;
	font-size: 24px;
	color: transparent;
	transition: all ease-out .3s
}
#indexPage a.more:hover i {
	text-indent: 18px;
	color: #707070;
}
#indexPage #mpage {
	background-color: #ffffff;
}
#indexPage #mpage .slider_wrapper {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto
}
#indexPage #mpage .slider_wrapper li {
	width: 100%;
	height: auto;
}
#indexPage #mpage .slider_wrapper li .fimg {
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	height: 400px
}
#indexPage #mteam {
	background-color: #303030;
	height: 540px
}
#indexPage #mteam .header img {
	float: none;
	display: block;
	margin: 10px auto 24px auto;
	border-radius: 90px;
	-webkit-backface-visibility: hidden;
}
#indexPage #mteam .header p.title {
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	color: #fff;
	font-size: 24px
}
#indexPage #mteam .header p.subtitle {
	color: #a5a5a5;
	font-size: 12px
}
#indexPage #mteam .description {
	color: #bebebe
}
#indexPage #mteam .slider_control {
	height: 300px;
	width: 60px;
	margin-top: 200px
}
#indexPage #mteam .slider_wrapper {
	width: 1060px;
	height: 480px;
	overflow: hidden
}
#indexPage #mteam .slider_control a i {
	color: #a1a1a1;
	transition: all ease-out .3s;
}
#indexPage #mteam .slider_control a:hover i {
	color: #fff
}
#indexPage #mnews {
	background-color: #f8f8f8;
	height: auto
}
#newslist .newstitem {
	width: 100%;
	height: 150px;
	border-bottom: rgba(0,0,0,0.05) 1px solid;
	transition: all ease-out .2s;
	position: relative;
}
#newslist .newscontent {
	width: 960px;
	height: 90px;
	padding-top: 40px;
	margin: 0px auto;
	display: block;
	position: relative;
	z-index: 1
}
#newslist .newsinfo {
	margin-left: 160px;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#newslist .newsdate {
	width: 180px
}
#newslist .newsdate p {
	font-family: "HELVETICANEUELTPRO-THEX", Arial;
}
#newslist .newsinfo .md {
	color: #dcdcdc;
	font-size: 60px;
	line-height: 50px;
	text-align: right
}
#newslist .newsinfo .year {
	color: #bdbdbd;
	font-size: 16px;
	text-align: right;
}
#newslist .newsbody {
	margin-left: 50px
}
#newslist .newsbody .title {
	width: 460px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	color: #464646;
}
#newslist .newsbody .description {
	width: 460px;
	height: 42px;
	line-height: 22px;
	font-size: 13px;
	color: #6a6a6a;
	margin-top: 10px;
	overflow: hidden
}
#newslist .newstitem i {
	font-size: 36px;
	margin-top: 20px;
	color: rgba(0,0,0,0);
	transition: all ease-out .3s;
	text-indent: -30px;
}
#newslist .newstitem:hover i {
	font-size: 36px;
	margin-top: 20px;
	color: #fff;
	text-indent: 0px;
}
#newslist .newstitem:hover .newsinfo {
	transform: translate3d(-50px, 0, 0);
	-webkit-transform: translate3d(-50px, 0, 0);
	-moz-transform: translate3d(-50px, 0, 0);
}
#newslist .newstitem:hover p {
	color: #fff
}
#newslist .newstitem:hover a {
	color: #fff
}
#newslist .newstitem:hover {
	background: #ace535
}
#indexPage #mnews .news_wrapper {
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
#indexPage #mpartner {
	background-color: #fff;
	height: 200px
}
#indexPage #mpartner .content {
	padding: 60px 0
}
#indexPage #mpartner .slider_wrapper {
	width: 960px;
	height: 80px;
	overflow: hidden;
	margin: 0 auto
}
#indexPage #mpartner .slider_control {
	height: 40px;
	width: 40px;
	margin-top: 14px
}
#indexPage #mpartner .slider_control a {
	height: 40px;
	width: 40px;
	display: block;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 20px;
	transition: all ease-out .3s;
}
#indexPage #mpartner .slider_control a i {
	color: #ffffff;
	margin-left: 16px;
	margin-top: 7px;
	font-size: 24px
}
#indexPage #mpartner .slider_control.next {
	text-align: left
}
#indexPage #mpartner .slider_control.next a i {
	margin-left: 18px
}
#indexPage #mpartner .slider_control a:hover {
	background-color: #ace535
}
#indexPage #mpartner .slider_wrapper ul li {
	width: 160px;
	height: 80px;
	float: left
}
#indexPage #mpartner .slider_wrapper ul li img {
	width: 160px;
	height: 80px;
	transition: all .3s ease-out 0s;
}
#indexPage #mcontact {
	background-color: #080808;
	height: 600px
}
#indexPage #mcontact .content {
	width: 940px
}
#indexPage #mcontact .header p.title {
	color: #fff;
}
#indexPage #mcontact .header p.subtitle {
	color: #c1c1c1;
}
#contactinfo {
	width: 540px;
}
#contactinfo h3 {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	margin-bottom: 25px;
	font-weight: 100
}
#contactinfo p {
	line-height: 24px;
	font-size: 13px;
	color: #989898;
	height: 24px;
	width: 100%
}
#contactinfo > a {
	color: #989898;
	text-decoration: underline
}
#contactinfo div {
	margin-top: 24px
}
#contactinfo div a {
	color: #efefef;
	width: 30px;
	height: 30px;
	display: block;
	font-size: 16px;
	background: #2e2f2f;
	margin-right: 10px;
	text-align: center;
	border-radius: 15px;
	transition: all 0.2s ease-out 0s;
}
#contactinfo div a:hover {
	color: #fff;
	background: #5c5c5c;
}
#contactinfo div a i {
	margin-top: 7px;
	font-size: 16px
}
#contactform p .inputtxt {
	width: 320px;
	height: 20px;
	line-height: 20px;
	padding: 10px 20px;
	color: #bcbcbc;
	background-color: #000;
	border: #3f3f3f 1px solid;
	margin-bottom: 10px;
}
#contactform p textarea.inputtxt {
	height: 100px;
	resize: none;
	overflow: hidden
}
#contactform p .inputsub {
	width: 100%;
	background-color: #ace535;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 0
}
#contactform .inputtxt.active {
	border-color: #ace535
}
#pages {
	padding: 40px 0;
	height: 36px;
	text-align: center
}
#pages a {
	color: #929292;
	background: #efeeee;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	transition: background-color 0.2s ease-out
}
#pages span {
	margin-right: 5px
}
#pages a i {
	font-size: 24px;
	top: 2px;
	position: relative
}
#pages a.active, #pages a:hover {
	background: #258ff5;
	color: #fff;
}
.nobanner .npagePage {
	padding-top: 80px
}
.npagePage #banner {
	width: 100%;
	height: 380px;
	position: relative;
}
.npagePage #banner div {
	background-color: #39383E;
	background-repeat: no-repeat;
	background-position: center;
	font-size:38px;
	font-family:"RTWSYueGoTrial-ExLight"  !important;
	text-align:center;
	letter-spacing:3px;
	color:#FFF;
	font-weight:normal;
	background-size: cover;
	line-height:500px;
	width: 100%;
	height: 380px;
}

.npagePage .content {
	background: #fff;
	position: relative;
	z-index: 1;
}
#plheader {
	padding-bottom: 30px;
}
#category {
	text-align: center;
	padding-bottom: 50px
}
#category li {
	display: inline-block
}
#category li.hasmore {
	height: 107px
}
#category li.hasmore div {
	position: absolute;
	width: 100%;
	left: 0
}
#category li.hasmore div ul {
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	border-top: rgba(0,0,0,0.10) 1px solid
}
#category a {
	line-height: 16px;
	height: 16px;
	padding: 8px 16px;
	color: #616161;
	border: #d2d2d2 1px solid;
	margin-right: 2px;
	display: inline-block;
}
#category li.hasmore div ul a {
	border: none
}
#category a.active, #category a:hover {
	background: #ace535;
	color: #fff;
	border-color: #ace535
}
#category li.hasmore div ul a.active, #category li.hasmore div ul a:hover {
	background: #7d7d7d;
	color: #fff
}
#teamlist {
	margin: 0 auto;
	width: 1100px;
}
#teamlist .wrap {
	margin-right: -70px
}
.teamitem {
	float: left;
	width: 320px;
	height: 460px;
	margin-right: 70px;
	margin-bottom: 50px
}
.teamitem a {
	width: 320px;
	height: 320px;
	display: block;
	position: relative;
	overflow: hidden
}
.teamitem a div.wrap {
	height: 50px;
	width: 100%;
	background: #da0000;
	position: absolute;
	bottom: -50px;
	color: #fff;
	transition: all ease-out .2s;
	transform: translate(0, 0px)
}
.teamitem a:hover div.wrap {
	transform: translate(0, -50px)
}
.teamitem a div.wrap div {
	width: 14px;
	height: 14px;
	margin: 18px auto;
	position: relative
}
.teamitem a div.wrap span {
	display: block;
	background: #fff;
	position: absolute;
}
.teamitem a div.wrap span.h {
	width: 14px;
	height: 2px;
	top: 6px
}
.teamitem a div.wrap span.v {
	width: 2px;
	height: 14px;
	left: 6px
}
.teamitem .teaminfo {
	margin-top: 33px;
	text-align: center
}
.teamitem .teaminfo .title {
	font-size: 18px;
	color: #000000;
}
.teamitem .teaminfo .subtitle {
	font-size: 12px;
	color: #9a9a9a;
	margin-top: 5px
}
.teamitem .teaminfo .description {
	font-size: 12px;
	color: #949494;
	margin-top: 15px;
	line-height: 20px;
	height: 38px;
	overflow: hidden
}
#teampost {
	padding-top: 50px
}
#teampost #teamimage {
	width: 408px;
	float: left;
}
#teampost #teamimage img {
	float: none;
	width: 408px;
}
#teampost #teambody {
	margin-left: 450px;
}
#teambody .theader .title {
	color: #343434;
	font-size: 30px
}
#teambody .theader .subtitle {
	color: #626262;
	font-size: 14px
}
#teambody .theader .postbody {
	margin-top: 36px
}
#servicelist {
	width: 1060px;
	margin: 0 auto
}
#servicelist .wrap {
	margin-right: -50px
}
#servicelist .serviceitem {
	margin-bottom: 50px
}
#projectwrap {
	padding-top: 50px;
	min-height: 600px
}
#projectbody {
	width: 800px;
	float: left;
}
#projectimages {
	background: #fff;
}
#projectimages li {
	margin-bottom: 10px
}
#projectimages li img {
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 100%
}
#projectbody .postbody {
	padding-bottom: 20px;
}
#projectinfo {
	width: 340px;
	margin-left: 40px;
	float: left
}
#projectih {
	width: 340px
}
#projecttags {
	margin-top: 40px
}
#projecttags a {
	transition: all ease-out .3s;
	float: left;
	font-size: 13px;
	color: #989898;
	padding: 5px 10px;
	background: #f3f3f3;
	margin-right: 5px;
	margin-bottom: 5px
}
#projecttags a:hover {
	color: #fff;
	background: #ADADAD;
}
#projectib {
	margin-right: -10px;
	margin-top: 20px
}
#projectib .projectitem {
	width: 165px;
	height: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 14px
}
#projectib .projectitem img {
	width: 100%;
	height: auto;
	float: none
}
#projectib .projectitem a .project_info {
	width: 100%;
	height: 30px
}
#projectib .projectitem a .project_info p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#projectib .projectitem a .project_info p.title {
	margin-top: 10px;
	color: #333;
	font-size: 12px;
	transition: all ease-out .3s;
}
#projectib .projectitem a .project_info p.subtitle {
	margin-top: 5px;
	color: #b7b7b7;
	font-size: 12px;
	transition: all ease-out .3s;
}
#projectinfo .header {
	padding: 0;
	border-bottom: #cccccc 1px dotted;
	width: 340px
}
#projectinfo .header p {
	text-align: left
}
#projectinfo .header .description {
	color: #6a6a6a;
	font-size: 13px;
	line-height: 24px;
	margin: 30px 0
}
.postbody {
	line-height: 24px;
	font-size: 13px;
	color: #6a6a6a
}
.postbody a {
	color: #ace535
}
.postbody a:hover {
	text-decoration: underline
}
.postbody img {
	float: none;
	max-width: 100%;
}
.lowB #header, .lowB #indexPage #mslider .bx-wrapper, .lowB .npagePage #banner div {
	position: relative
}
.lowB #indexPage .module.bgShow {
	background-attachment: scroll
}
.lowB #header {
	background: rgb(23, 28, 32)
}
.lowB .nobanner .npagePage {
	padding: 0
}
#footer {
	background: #000;
	width: 100%;
	position: relative;
	z-index: 1
}
#footer p {
	text-align: center;
	padding: 20px 60px;
	font-size: 12px;
	color: #515151;
	height: 20px;
	line-height: 20px
}
#footer a {
	display: inline-block;
	/*width: 47px;
	height: 20px;*/
	vertical-align: top;
	margin-left: 10px;
	margin-right: 10px
;
	color: #515151;
}
#footer a img {
	float: none
}
#shares {
	height: 140px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 99
}
#shares a {
	width: 30px;
	height: 30px;
	display: block;
	background: #8b8b8b;
	background-color: rgba(0, 139, 255, 0.6);
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#shares a i {
	margin-top: 7px
}
#shares a#sshare {
	/*cursor: default;*/
}
#shares a#sweibo {
	background-color: #ea493c
}
#shares a#sweixin {
	background-color: #8ec31f
}
#shares a#gotop {
	background-color: #666666;
	background-color: rgba(0,0,0,.6);
	margin-top: 20px;
	font-size: 22px
}
#shares a#gotop i {
	margin-top: 3px
}
.fixed {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	background: rgba(0,0,0,.6);
	overflow-y: auto;
	z-index: 100;
	display: none
}
{
height:auto;
cursor:default;
}
#fixed_shares .fixed-container {
	padding: 120px 45px;
}
#fixed_weixin .fixed-container {
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
	width: 220px;
	height: auto;
	padding: 20px 20px 0 20px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -110px;
	margin-top: -140px
}
#fixed_weixin .fixed-container div {
	height: 220px
}
#fixed_weixin .fixed-container p {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #000
}
#fixed_mp .fixed-container {
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
	width: 258px;
	height: 298px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -129px;
	margin-top: -149px
}
#fixed_mp .fixed-container p {
	padding: 0 20px;
	text-align: center;
	font-size: 14px;
	color: #000
}
.hide, .popup {
	display: none;
}
.show {
	display: block;
}
#projectinfo .description a {
	padding: 10px 40px;
	color: #fff;
	background: #ace535;
	transition: all ease .3s
}
#projectinfo .description a:hover {
	background: #02b2ed
}
#online_open {
	width: 30px;
	height: 30px;
	background: #0e6baf;
	cursor: pointer;
	position: fixed;
	right: -40px;
	bottom: 160px;
	z-index: 99999;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 30px;
}
#online_open i {
	margin-top: 6px
}
#online_lx {
	width: 180px;
	height: auto;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 9px rgba(4,0,0,.17);
	box-shadow: 0 5px 9px rgba(4,0,0,.17);
	position: fixed;
	right: 10px;
	bottom: 160px;
	z-index: 99999
}
#olx_head {
	padding: 20px;
	line-height: 16px;
	height: 16px;
	background: #0e6baf;
	border-radius: 4px 4px 0 0;
	color: #fff;
	font-size: 14px
}
#olx_head i {
	font-size: 18px;
	color: #fff;
	cursor: pointer
}
#olx_qq li a {
	padding: 12px 28px;
	height: 18px;
	line-height: 18px;
	background: #f5f5f5;
	color: #353434;
	display: block;
	border-bottom: #fff 1px solid;
	transition: all ease-out .3s;
	font-size: 12px
}
#olx_qq li a i {
	transition: all 0.3s ease-out 0s;
	color: #5e5e5e;
	font-size: 16px;
	vertical-align: middle;
	margin-right: 16px
}
#olx_qq li a:hover {
	color: #fff;
	background: #565656
}
#olx_qq li a:hover i {
	color: #0e6baf;
}
#olx_tel {
	padding: 20px 28px
}
#olx_tel div {
	color: #434343;
	line-height: 14px;
	height: 14px;
	margin-bottom: 10px
}
#olx_tel div i {
	font-size: 18px;
	margin-right: 20px;
	vertical-align: middle
}
#olx_tel p {
	line-height: 18px;
	font-family: HELVETICANEUELTPRO-THEX;
	font-size: 16px
}
#mslider li video {
	position: absolute;
}
#indexPage #mslider ul li div.mask {
	background-color: transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}
.netmask {
	display: block
}
.netmask div {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -20px;
	margin-top: -20px
}
.netmask.loading div i {
	display: block;
	background: url("../images/loading.gif");
	width: 40px;
	height: 40px
}
.netmask div i:before {
	display: none;
	font-size: 40px;
	color: #fff;
}
.netmask.success div i:before {
	display: block
}
.sliderArrow {
	display: none;
	font-size: 0;
}
#page404 {
	padding-top: 200px
}
#page404 span {
	font-size: 150px;
	font-family: "HELVETICANEUELTPRO-THEX", Arial;
	color: #efefef;
}
#page404 div {
	margin-left: 320px;
	padding-left: 26px;
	border-left: #e9e9e9 1px solid;
	height: 70px;
}
#page404 div p.title {
	color: #787878;
	font-size: 36px;
	line-height: 36px
}
#page404 div p.subtitle {
	color: #787878;
	font-size: 14px;
	margin-top: 10px
}
#projectlist.masonry {
	margin: 0 auto;
}
#headSHBtn {
	display: none;
}
#shares a i.fa-mobile {
	color: transparent;
	background-image: url("../images/shouji.png");
	background-repeat: no-repeat;
	font-size: 23px;
}
.postbody hr {
	height: 1px;
	border: none;
	border-top: 1px dotted rgb(211, 211, 211);
	margin-top: 20px;
	margin-bottom: 20px;
}
.postbody p {
	word-wrap: break-word;
	word-break: normal; 
}
.navitem .fa-angle-down {
	color: transparent;
	font-size: 0;
}
@font-face {
	font-family: 'NeoSansStd-Regular';
	src: url("fonts/NeoSansStd-Regular.otf");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NeoSansStd-Light';
	src: url("fonts/NeoSansStd-Light.otf");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NeoSansStd-Medium';
	src: url("fonts/NeoSansStd-Medium.otf");
	font-weight: normal;
	font-style: normal;
}
.thisclass {
	background: #0091eb;
	width: 36px;
	height: 36px;
	display: inline-block;
	line-height: 35px;
	color: #fff;
}

.newsdetail .news_con_top{

    border-bottom: 1px solid #e9e9e9;
    color: #3b3b3b;
    font-size: 14px;
    text-align: center;
    line-height: 59px;
	margin:0px auto;
	width:800px;
    overflow: hidden;
}

.casedetail .case_con {
    padding-top: 30px;
	    width: 1400px;
    margin: 0 auto;
	font-size:14px;
	line-height:28px;
    overflow: hidden;
}


.newsdetail .news_con {
    padding-top: 30px;
	    width: 800px;
    margin: 0 auto;
	font-size:16px;
	line-height:28px;
    overflow: hidden;
	padding-bottom:130px;
}

.blog_tab {
    width: 100%;
	border-bottom:#e9e9e9 1px solid;
	height:64px;
    overflow: hidden;
    clear: both;
}
.blog_tab ul{ width:100%; text-align:center; margin:0 auto; overflow:hidden; }
.blog_tab ul li{ display:inline; text-align:center; }
.blog_tab ul li a{ font-size:16px; line-height:62px; color:#333; display:inline-block; padding:0 6px;   margin:0 15px;}
.blog_tab ul li a:hover{ color:#8ec31f; border-bottom:3px solid #8ec31f; }
.blog_tab ul li a.current{ color:#8ec31f; border-bottom:3px solid #8ec31f;  }

.demand_box{ width:100%;  overflow:hidden; border-top:1px solid #e9e9e9; padding-top:80px; margin-top:20px; background:#FFF; height:500px;}  
.demand  h1{ text-align:center; font-size:28px; line-height:35px; margin-bottom:20px; color:#333;}
.demand_table{ width:685px; margin:20px auto; overflow:hidden;}
.demand_table .row{ width:100%; clear:both;  margin:0 auto;}
.demand_table label{ position:relative;  float:left;  margin:20px 15px 0 15px; display:block; }
.demand_table label span{ position:absolute; left:10px; top:10px; font-size:14px; color:#999;}
.demand_table .txt{ border:1px solid #d9d9d9; padding:10px; background:#fff;}
.demand_table .txt:focus{ border:2px solid #8ec31f; padding:9px; background:#fff;}
.demand_table .txt.w1{ width:290px; height:20px; line-height:20px; font-size:14px;}
.demand_table .txt.w2{ width:631px; height:116px; line-height:20px; font-size:14px;}
.demand_table .btn{ float:left; border:0; background:#8ec31f; border-radius:2px; width:170px; padding:0 11px;  height:50px; cursor:pointer; text-align:center; font-size:16px; color:#fff; margin-left:15px; margin-top:20px;}
.demand_table .row .btn:hover{ background:#75a218;}
.demand_table .row p.xin{ color:#666; line-height:50px; font-size:14px; float:right;  margin-top:20px;  margin-right:15px;}
.demand_table .row p.xin a{ color:#8ec31f;}
.demand_table .row p.xin a:hover{ text-decoration:underline;}
.demand_bottom{ width:655px; margin:70px auto; overflow:hidden; }
.demand_bottom h2{ font-size:20px; line-height:30px; color:#333;}
.demand_bottom .con{ width:100%; overflow:hidden; margin-top:10px;}
.demand_bottom .con ul{ float:left; font-size:14px; color:#333; line-height:32px;}
.demand_bottom .con .xinwe{ width:320px; float:right; margin-top:12px;}
.demand_bottom .con .xinwe dl{ text-align:center; font-size:14px; color:#333; float:left; margin-left:30px;}
.demand_bottom .con .xinwe dl dd{ margin-bottom:10px;}
.demand_bottom .con ul i{ background:url("../images/icon.png") no-repeat; width:19px; height:16px; display:inline-block; margin-right:15px; vertical-align:-4px;}
.demand_bottom .con ul i.j1{ background-position:0 -114px;}
.demand_bottom .con ul i.j2{ background-position:-27px -114px;}
.demand_bottom .con ul i.j3{ background-position:-51px -114px;}
.demand_bottom .con ul i.j4{ background-position:-85px -114px;}
.demand_bottom .con ul i.j5{ background-position:-112px -114px;}
.demand_bottom .con ul a{ color:#8ec31f; margin-left:10px;}
.demand_bottom .con ul a:hover{ text-decoration:underline;}


.main_about{ width:100%; overflow:hidden; padding-top:62px;}
.who{ width:995px; margin:0px auto; overflow:hidden; text-align:left;}
.who h1{ font-size:28px; color:#333; text-align:center; margin-top:75px; height: 25px;}
.who p{   margin:0px auto; overflow:hidden;  line-height:30px;  font-size:14px; color:#333;  margin-top:30px; }
.main_about .bottom{ width:1180px; margin:70px auto 90px auto; overflow:hidden;}
.main_about .bottom ul{ width:31%; margin:0 1.1%; float:left; text-align:center; }
.main_about .bottom ul li{  float:left; text-align:center; width:100%; }
.main_about .bottom ul li img{text-align:center;margin-bottom:20px; }
.main_about .bottom ul li h2{ font-size:18px; line-height:32px; color:#333; font-weight:normal;}

.project_gray{ background:#f6f6f6; overflow:hidden; padding-bottom:60px;}
 
.project{ width:1230px; overflow:hidden; margin:60px auto 0px auto;}
.project .title{ width:100%; text-align:center;}
.project .title h1{ font-size:28px; color:#333; line-height:35px; margin:15px 0; }
.project .title span{ font-size:16px; color:#666;}
.project_con{ width:100%; overflow:hidden; clear:both; margin:50px auto;} 
.project_con ul{ width:380px; float:left; font-size:14px;  margin:15px;  overflow:hidden; color:#333; line-height:26px;}
.project_con ul li{ margin-bottom:12px; padding:1px; transition:box-shadow 218ms; } 
.project_con ul li img:hover{background-color:#ccc; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16), 0px 2px 10px 0px rgba(0, 0, 0, 0.12); }
.project_con ul li a img{   height:240px;}
.project_con ul li a{ display:block; width:100%;  }
.project_con ul li a{ margin-right:25px; display:inline-block; line-height:24px; color:#333;}
.project_con ul li a:hover{ color:#24b727;}



.path{ background:#f6f6f6; overflow:hidden; text-align:center; padding-top:10px;}
.path h1{ font-size:28px; color:#333; line-height:30px; }
.path .pic{ margin:50px auto;}

.team_box{  padding-top:80px; overflow:hidden;}
.team{ width:1200px; margin:0px auto;  lear:both;  overflow:hidden;  }
.team h1{ text-align:center; font-size:28px; line-height:30px; margin-bottom:30px; color:#333;}
.team .top{ width:995px; margin:0 auto;}
.team .top p{ font-size:14px; line-height:28px;   text-align:left;}

.team_con{ width:100%; clear:both; overflow:hidden; margin:50px auto; }
.team_con .left_cor{ width:66.6%; float:left;}
.team_con .left_cor .boxgrid{ width:50%; height:220px; border:1.5px solid #fff; float:left; overflow: hidden; position: relative;  box-sizing:border-box; -moz-box-sizing:border-box;  -webkit-box-sizing:border-box;   background-position:center top;   }
.team_con .left_cor .boxgrid img{ position:absolute; top: 0; left: 0; border: 0; }
.team_con .left_cor .boxgrid .cover{ position: absolute; background:#000; height:220px; width:100%; 
opacity: .7; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.team_con .left_cor .boxgrid .cover { top:220px; left: 0;}
.team_con .left_cor .boxgrid .cover h3{ font-size:14px; color:#fff; line-height:40px; text-align:left; margin-left:15px;}

.team_con .right_cor{ width:33.3%; float:right; margin-top:1px; }
.team_con .right_cor .boxgrid{ width:100%; height:438px; overflow: hidden; position: relative; background-position:center top ;  }
.team_con .right_cor .boxgrid img{ position:absolute; top: 0; left: 0; border: 0; }
.team_con .right_cor .boxgrid .cover1{ position:absolute; background:#000; height:438px; width:100%; 
opacity: .7; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.team_con .right_cor .boxgrid .cover1 { top:438px; left: 0;}
.team_con .right_cor .boxgrid .cover1 h3{ font-size:14px; color:#fff; line-height:40px; text-align:left; margin-left:15px;}


.service1{ width:100%; margin:0 auto;  overflow:hidden; padding-top:62px;}
.service1 .title h1{ font-size:28px; color:#333; text-align:center; margin-top:75px;}
.service1 .con{ width:1200px; margin: 0 auto; margin-top:60px; overflow:hidden; border-bottom:1px solid #e9e9e9; padding-bottom:50px;}

.service1 .con ul{ float:left; width:130px; margin:0px 35px;}

.service1 li{ width:130px; line-height:26px; color:#666;}
.service1 li h2{ font-size:16px; margin:25px 0 5px 0; color:#333;}

.solution{ width:100%; overflow:hidden; padding-bottom:40px;}
.solution h1{ font-size:28px; color:#333; text-align:center; margin-top:75px;}
.solution .con{ width:1228px; margin:0 auto; overflow:hidden; margin-top:30px;}
.solution .con ul{ width:279px; height:275px; margin:30px 14px 0 14px; float:left; color:#666; line-height:22px;}
.solution .con ul li img{ height:166px;}
.solution .con li .tt:hover{background-color:#ccc;  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16), 0px 2px 10px 0px rgba(0, 0, 0, 0.12);  }
.solution .con li .tt a{ display:block; width:100%; height:100%;}
.solution .con li a{ color:#333;}
.solution .con li a:hover{ color:#24b727;}
.solution .con h3{ margin:15px 0 5px 0; font-size:16px;}


.client{ width:1200px; margin:0px auto 60px auto; overflow:hidden; padding-top:75px;  }
.client .title{ width:100%; overflow:hidden; text-align:center;}
.client .title h1{ font-size:28px; color:#333; line-height:30px; margin-bottom:15px; }
.client .title h4{ font-size:28px; font-weight:normal; color:#333; line-height:30px; margin-bottom:45px; }
.client .title a{ font-size:16px; color:#909192; }
.client .title a:hover{ color:#4da422;}
.client_list{width:100%; overflow:hidden; margin-top:20px;}
.client_list li{ width:157px; height:44px; float:left; margin:15px 21px; text-align:center;}
.client_list li img{ height:44px;}
.client_list.big li{ margin:30px 21px;}

